<?php
$type='TrueTypeUnicode';
$name='OCRB';
$desc=array('Ascent'=>706,'Descent'=>-165,'CapHeight'=>706,'Flags'=>33,'FontBBox'=>'[-19 -165 622 711]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-63;
$ut=84;
$cw=array(
	32=>602, 33=>602, 34=>602, 35=>602, 36=>602, 37=>602, 38=>602, 39=>602, 40=>602, 41=>602, 42=>602, 43=>602, 44=>602, 45=>602, 46=>602, 47=>602, 
	48=>602, 49=>602, 50=>602, 51=>602, 52=>602, 53=>602, 54=>602, 55=>602, 56=>602, 57=>602, 58=>602, 59=>602, 60=>602, 61=>602, 62=>602, 63=>602, 
	64=>602, 65=>602, 66=>602, 67=>602, 68=>602, 69=>602, 70=>602, 71=>602, 72=>602, 73=>602, 74=>602, 75=>602, 76=>602, 77=>602, 78=>602, 79=>602, 
	80=>602, 81=>602, 82=>602, 83=>602, 84=>602, 85=>602, 86=>602, 87=>602, 88=>602, 89=>602, 90=>602, 91=>602, 92=>602, 93=>602, 94=>602, 95=>602, 
	96=>602, 97=>602, 98=>602, 99=>602, 100=>602, 101=>602, 102=>602, 103=>602, 104=>602, 105=>602, 106=>602, 107=>602, 108=>602, 109=>602, 110=>602, 111=>602, 
	112=>602, 113=>602, 114=>602, 115=>602, 116=>602, 117=>602, 118=>602, 119=>602, 120=>602, 121=>602, 122=>602, 123=>602, 124=>602, 125=>602, 126=>602, 8218=>602, 
	402=>602, 8222=>602, 8230=>602, 8224=>602, 8225=>602, 710=>602, 8240=>602, 352=>602, 8249=>602, 338=>602, 8216=>602, 8217=>602, 8220=>602, 8221=>602, 8226=>602, 8211=>602, 
	8212=>602, 732=>602, 8482=>602, 353=>602, 8250=>602, 339=>602, 376=>602, 161=>602, 162=>602, 163=>602, 164=>602, 165=>602, 166=>602, 167=>602, 168=>602, 169=>602, 
	170=>602, 171=>602, 172=>602, 174=>602, 175=>602, 176=>602, 177=>602, 178=>602, 179=>602, 180=>602, 181=>602, 182=>602, 711=>602, 184=>602, 185=>602, 186=>602, 
	187=>602, 188=>602, 189=>602, 190=>602, 191=>602, 192=>602, 193=>602, 194=>602, 195=>602, 196=>602, 197=>602, 198=>602, 199=>602, 200=>602, 201=>602, 202=>602, 
	203=>602, 204=>602, 205=>602, 206=>602, 207=>602, 208=>602, 209=>602, 210=>602, 211=>602, 212=>602, 213=>602, 214=>602, 215=>602, 216=>602, 217=>602, 218=>602, 
	219=>602, 220=>602, 221=>602, 222=>602, 223=>602, 224=>602, 225=>602, 226=>602, 227=>602, 228=>602, 229=>602, 230=>602, 231=>602, 232=>602, 233=>602, 234=>602, 
	235=>602, 236=>602, 237=>602, 238=>602, 239=>602, 240=>602, 241=>602, 242=>602, 243=>602, 244=>602, 245=>602, 246=>602, 247=>602, 248=>602, 249=>602, 250=>602, 
	251=>602, 252=>602, 253=>602, 254=>602, 255=>602, 8800=>602, 8734=>602, 8804=>602, 8805=>602, 8706=>602, 8721=>602, 8719=>602, 960=>602, 8747=>602, 8486=>602, 8730=>602, 
	8776=>602, 8710=>602, 9674=>602, 8725=>602, 61441=>602, 61442=>602, 8729=>602, 305=>602, 728=>602, 729=>602, 730=>602, 733=>602, 731=>602);
$enc='';
$diff='';
$file='Ocrb.z';
$ctg='Ocrb.ctg.z';
$originalsize=42852;
?>
